<!DOCTYPE html>
<html lang="hr">
  <head>
    <title>Fixed Header and Footer with Scrollable Content</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
  </head>
  <body>
    <header class="fixed-header">
      <h1>My Website</h1>
    </header>

    <div class="content">
      <p>This is some text at the top of the content.</p>
      <img src="vuk.jpg" alt="Example Image" />
      <table>
        <tr>
          <th>Header 1</th>
          <th>Header 2</th>
        </tr>
        <tr>
          <td>Data 1</td>
          <td>Data 2</td>
        </tr>
        <!-- More table rows -->
      </table>
      <p>This is some text at the bottom of the content.</p>
    </div>

    <footer class="fixed-footer">
      <p>© 2023 My Website</p>
    </footer>
  </body>
</html>
